body { 
	margin: auto;
	padding: 10px 0px 0px 0px;
	background-color: #666;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #CCC;
	letter-spacing: 0.08em;
	cursor: default;
	overflow-y: hidden;
	scrollbar-base-color: #666;
	scrollbar-3dlight-color: #CCC;
	scrollbar-arrow-color: #CCC;
	scrollbar-darkshadow-color: #666;
	scrollbar-face-color: #666;
	scrollbar-highlight-color: #666;
	scrollbar-shadow-color: #CCC;
	scrollbar-track-color: #666;
}

#naviextern {
	margin: auto;
	width: 486px;
	height: 10px;
	text-align: right;
}

.navileft {
	padding-right: 248px;
	display: inline;
}

#rahmen {
	margin: auto;
	padding: 0px;
	width: 484px;
	height: 555px;
	border: 1px solid #CCC;
}

#headline {
	padding: 5px 0px;
}

#thumblist {
	margin: auto;
	padding: 0px;
	height: 85px;
	width: 408px;
	overflow: auto;
}

.thumb {
	float: left;
	margin-right: 6px;
}

#naviintern {
	margin: 15px 0px;
	padding: 0px;
	width: 482px;
}

.flag {
	padding-right: 100px;
	display: inline;
}

.hide {
	visibility: hidden;
}

.text {
	padding: 0px 23px 10px 30px;
	text-align: justify;
}

a.navi, a.navi:visited, a.navi:hover, a.navi:active {
	color: #CCC;
	text-decoration:none;
}

a.navi:hover {
	color: #000;
}

a.navi:active {
	color: #900;
}

ul {
	margin: 0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;
	list-style-image: url(../nav/zero.gif);
}

#lselect {
	margin: 0px;
	padding: 0px;
	width: 380px;
	float: left;
}

#linklist {
	margin: auto;
	padding: 0px;
	height: 210px;
	width: 420px;
	overflow: auto;
}

h1, form, input, textarea {
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 5px 0px;
	text-align: center;
}

h1 {
	font-size: 1em;
}

form {
	margin: 40px auto;
	padding: 20px 0px;
	width: 250px;
	border: 1px solid #CCC;
}

input, textarea {
	margin: 10px 0px 0px 40px;
	padding: 0px 0px 2px 4px;
	width: 170px;
	border: 1px solid #CCC;
	background-color: #663;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;
	color: #CCC;
}

input:focus, input:hover, textarea:hover {
	background-color: #4E4E22;
}

.submit, .reset {
	width: 63px;
	border: 3px double #CCC;
	background-color: #663;
	text-align: center;
}

.video {
	padding-top: 100px;
}